body {
	background-repeat: no-repeat;
	background-position: top
}
iframe {
	border-radius: 25px;
	opacity: 0.67
}
#pagewrap {
	margin: 0 auto;
	width: 85%
}
table {
	background: none;
	width: 100%;
	padding: 10px
}
th.sortable {
	color: #666666;
	cursor: pointer;
	text-decoration: none
}
th.sortable:hover {
	color: black
}
th.sorted-asc, th.sorted-desc {
	color: black
}
td.hovered {
	background-color: lightblue
}
#canvas {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0
}
#header {
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0
}
#navigator {
	position: fixed;
	bottom: 8px;
	left: 12px;
	font: normal 16px/1em Arial, Helvetica, sans-serif
}
#navigator a {
	color: yellow;
	text-decoration: none
}
#clock {
	position: fixed;
	bottom: 8px;
	right: 12px;
	color: skyblue;
	font: normal 14px/1em Arial, Helvetica, sans-serif;
	font-weight: lighter
}